This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 572039 - Missing /etc/profile.d/krb5-devel.sh
Missing /etc/profile.d/krb5-devel.sh
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-10 00:11 EST by Jan F. Chadima
Modified: 2010-03-12 05:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-12 05:52:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan F. Chadima 2010-03-10 00:11:16 EST
Description of problem:
The file /etc/profile.d/krb5-devel.sh is no longer in krb5-devel package.
This causes problems with compilation other packages (openssh)

Version-Release number of selected component (if applicable):
krb5-devel-1.8-1.fc14

How reproducible:
always

Steps to Reproduce:
rpmbuild openssh.spec

  
Actual results:
build fails

Expected results:
build finishes OK

Additional info:
Comment 1 Nalin Dahyabhai 2010-03-10 11:48:23 EST
This is F14, right?  The files from krb5-devel that used to live in /usr/kerberos/bin move to /usr/bin, so krb5-devel doesn't need to provide a scriptlet any more.
Comment 2 Jan F. Chadima 2010-03-12 05:52:39 EST
thaks

Note You need to log in before you can comment on or make changes to this bug.